#sGallery ul.categories li {	background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 5px;
    padding: 6px;
    text-align: center;}

#sGallery .category {	background: url('../images/no_photo.png') no-repeat scroll 50% 35% transparent;
	position: relative;}

#sGallery .category .info {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
}

#sGallery .category .info .title {
	clear: both;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
}

#sGallery .category .info .images {
	background: url("../images/camera_white.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin-right: 10px;
    padding-left: 14px;
}

#sGallery .category .info .videos {
	background: url("../images/video_white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin-right: 10px;
    padding-left: 19px;
}



#sGallery.tile {
    margin: 5px 0;
    padding: 0;
}

#sGallery.tile a {	position: relative;
	display: inline-block;
	margin: 0 5px 5px 0;}

#sGallery.mosaic a {
	position: relative;
	display: inline-block;
	margin: 0;
}

#sGallery.tile img {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin: 0;
    padding: 2px;
}

#sGallery .playimg {
    background: url("../images/ytplay.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 101;
}


#sGallery .playbg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 7px;
    left: 3px;
    position: absolute;
    right: 3px;
    top: 3px;
    z-index: 100;
}

#sGallery.mosaic div.wrap {
    overflow: hidden;
    position: relative;
}

#sGallery.mosaic img {
    margin: 0;
    padding: 0;
    position: absolute;
}

